Cyberduck Mountain Duck CLI

#1678 closed defect (wontfix)

Upload file with whitespace fails

Reported by: polman89@… Owned by: dkocher
Priority: normal Milestone: 3.0.2
Component: ftp Version: 2.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

220 ProFTPD 1.3.1rc2 Server (ProFTPD Default Installation) [85.17.213.10]
USER top-Eric
331 Password required for top-Eric
PASS ********
230 User top-Eric logged in
SYST
215 UNIX Type: L8
NOOP
200 NOOP command successful
CWD /
250 CWD command successful
PASV
227 Entering Passive Mode (85,17,213,10,251,213).
LIST -a
150 Opening ASCII mode data connection for file list
drwxrwxr-x   2 top-Eric www           512 Jan 22 10:31 .
drwxrwxr-x   2 top-Eric www           512 Jan 22 10:31 ..
226 Transfer complete
NOOP
200 NOOP command successful
TYPE I
200 Type set to I
PASV
227 Entering Passive Mode (85,17,213,10,237,13).
STOR HS Rotterdam_1574.jpg
550 HS Rotterdam_1574.jpg: No such file or directory
QUIT
221 Goodbye.

Change History (6)

comment:1 Changed on Jan 26, 2008 at 12:48:12 PM by dkocher

  • Component changed from core to ftp
  • Description modified (diff)
  • Summary changed from Login succesful, but gaves permanent error in uploading, MacOsX10.4.10 and Cyberduck2.8.3 to Login succesful, but gaves permanent error in uploading

comment:2 Changed on Jan 26, 2008 at 12:48:27 PM by dkocher

Maybe an issue with the blank in the filename.

comment:3 Changed on May 11, 2008 at 10:26:07 AM by dkocher

  • Milestone set to 3.0.1
  • Status changed from new to assigned
  • Summary changed from Login succesful, but gaves permanent error in uploading to Upload file with whitespace fails

comment:5 Changed on May 15, 2008 at 10:36:34 PM by dkocher

  • Milestone changed from 3.0.1 to 3.1

comment:6 Changed on Jul 16, 2008 at 10:41:27 PM by dkocher

  • Description modified (diff)
  • Resolution set to wontfix
  • Status changed from assigned to closed

This is a server issue it seems to me.

Note: See TracTickets for help on using tickets.
swiss made software